/*Homepage
 * Primary Banner */
.slideshow .banner-msg {
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	top: 30%;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.slideshow .banner-msg h2 {
	color: #FFF;
	font-size: 24px;
	text-shadow: 1px 1px 3px #555;
}
.slideshow .banner-msg h2 strong {
	font-weight: bold;
	display: block;
	font-size: 36px;
}
@media only screen and (max-width: 770px) {
	.slideshow .banner-msg h2 {
		font-size: 20px;
	}
	.slideshow .banner-msg h2 strong {
		font-size: 24px;
	}
}
@media only screen and (max-width: 479px) {
	.slideshow .banner-msg {
		top: 20%;
	}
	.slideshow .banner-msg h2 {
		font-size: 14px;
	}
	.slideshow .banner-msg h2 strong {
		font-size: 16px;
	}
}
/* Promotion Banner Section */
.promos {
	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
}
.promos:after {
	content: '';
	display: table;
	clear: both;
}
/* Specifying the body only in order to override the .std ul li styling */
body .promos > li {
	margin: 0 0 10px 0;
	list-style: none;
	text-align: center;
	position: relative;
	border: 1px solid #cccccc;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.promos > li:last-child {
	margin-bottom: 0;
}
.promos img {
	max-width: 100%;
	width: 100%;
}
.promos a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
	display: block;
}
.promos span {
	color: #FFF;
	text-transform: uppercase;
	position: absolute;
	display: block;
	width: 100%;
	top: 10%;
	font-weight: 500;
	font-size: 20px;
	font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
	text-shadow: 1px 1px 3px #555;
}
.promos strong {
	font-weight: 600;
	font-size: 26px;
	display: block;
}
@media only screen and (min-width: 771px) {
	.promos span {
		font-size: 16px;
	}
	.promos strong {
		font-size: 17px;
	}
/* Config: Three columns + flexible gutter */
	body .promos > li {
		float: left;
		width: 31.74603%;
		margin-right: 2.38095%;
	}
	.promos > li:nth-child(3n) {
		margin-right: 0;
	}
}
@media only screen and (min-width: 880px) {
	.promos span {
		font-size: 18px;
	}
	.promos strong {
		font-size: 24px;
	}
}
/* New Products Section */
/* Hiding the reviews content via CSS because we can't modify the template, */
/* since it may be used in other places where those elements are needed */
.cms-index-index .products-grid .ratings,
.cms-index-index .products-grid .actions,
.cms-index-noroute .products-grid .ratings,
.cms-index-noroute .products-grid .actions {
	display: none;
}
.cms-index-index h2.subtitle {
	padding: 6px 0;
	text-align: center;
	color: #3399cc;
	font-weight: 600;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}
.cms-index-noroute h2.subtitle {
	display: none;
}
/* Category Landing Pages */
.category-image {
	position: relative;
}
.categorylandingMainblock {
	border: 1px solid #E2E2E2;
	padding: 7px;
}
.catblocks {
	float: left;
	padding: 0 0 20px 0;
	width: 100%;
}
.catblocks li {
	position: relative;
	float: left !important;
	width: 23% !important;
	margin-right: 2.66667% !important;
	margin-bottom: 10px;
	border: 1px solid #cccccc;
	padding: 10px;
}
.catblocks li:hover {
	border-color: #3399cc;
}
@media only screen and (max-width: 770px) {
	.catblocks li {
		width: 49% !important;
	margin-right: 2% !important;
	}
	.catblocks li:nth-child(even) {
		margin-right: 0 !important;
	}
}
@media only screen and (max-width: 479px) {
	.catblocks li {
		width: 100% !important;
		margin-right: 0 !important;
		float: none;
	}
}
.catblocks li:last-child {
	margin-right: 0 !important;
}
.catblocks li img {
	width: 100%;
	max-width: 100%;
}
.catblocks li a span {
	color: #FFF;
	position: absolute;
	background-color: #7B7C7B;
	font-family: raleway;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding: 5px 10px;
	margin-right: 10px;
}
.catblocklinks a {
	color: #FFF;
	text-decoration: none;
}
.catlandingbottomPromoblock {
	float: left;
	width: 100%;
	border: 1px solid #E2E2E2;
	margin-bottom: 100px;
}
.catalog-category-view div.categoryland-caption {
	display: block;
	margin: 0;
	position: absolute;
	color: #000;
	font-size: 30px;
	font-weight: 500;
	line-height: 36px;
	text-align: center;
}
.catalog-category-view div.categoryland-caption span.blue-big-text {
	color: #3399CC;
	font-size: 50px;
	font-weight: 800;
	padding: 0 0 0 8px;
}
.catalog-category-view div.categoryland-caption span.blue-big-text {
	padding: 0 !important;
}
.catalog-category-view div.categoryland-caption span.three-dots {
	background: url(../images/bg_threeDots.png) no-repeat center center;
	display: block;
	height: 20px;
}
.catalog-category-view div.categoryland-caption p.desc {
	font: italic 18px/28px Georgia, "Times New Roman", Times, serif;
	color: #656565;
}